<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package IS-Medify
 * 
 * @since 1.0.0
 * 
*/
get_header();
    do_action( 'IS_Medify_Do_Function_Page' );
get_footer();
